# _ProcessNone
<span class="source-link">[[Source]](src/process/_process.md#L41)</span>
```pony
class ref _ProcessNone is
  _Process ref
```

#### Implements

* [_Process](process-_Process.md) ref

---

## Constructors

### create
<span class="source-link">[[Source]](src/process/_process.md#L41)</span>


```pony
new iso create()
: _ProcessNone iso^
```

#### Returns

* [_ProcessNone](process-_ProcessNone.md) iso^

---

## Public Functions

### kill
<span class="source-link">[[Source]](src/process/_process.md#L42)</span>


```pony
fun box kill()
: None val
```

#### Returns

* [None](builtin-None.md) val

---

### wait
<span class="source-link">[[Source]](src/process/_process.md#L43)</span>


```pony
fun ref wait()
: I32 val
```

#### Returns

* [I32](builtin-I32.md) val

---

